app:
  name: "scene-prod"

log:
  debug: false
  level: "debug"
  maxSize: 10
  maxBackups: 100
  maxAge: 7

db:
  etcd:
    endpoints: [ "172.18.28.0:2379" ]

serve:
  grpc:
    address: "172.18.28.0"
    port: 8601
    ttl: 20
